Bug 1779 - missing buildrequires (gnumeric)
: missing buildrequires (gnumeric)
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/gnumeric)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-29 19:41 by
Modified: 2005-08-29 02:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-29 19:41:36
> On Sun, Dec 29, 2002 at 03:26:33PM +0600, Pyatnitskich Evgeniy wrote:
> > Поправьте меня, если я ошибаюсь, но по-моему
> > в %subj нет зависимости на libbonobo-devel. Без этого           
> > gnumeric у меня не собрался.

---

---
Eugene asked me to post the bug to BTS
------- Comment #1 From 2004-05-24 15:37:09 -------
на мантейнера 
 
------- Comment #2 From 2004-06-02 13:04:35 -------
Не актуально для текущей версии nautilus2-2.6.1-alt1
------- Comment #3 From 2004-06-02 13:05:44 -------
Не актуально для текущей версии gnumeric-1.2.10